.hero-sec{
    background-color:#017ce6;
    padding:70px 0px;
}

.hero-sec .text-center{
    max-width: 700px;
    margin: auto;
}

.hero-sec .icon{
    background-color: rgba(255, 255, 255, 0.25);
    color: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    font-size: 30px;
}

.hero-sec h1{
    margin: 15px 0px;
    color: #fff;
    font-weight: 600;
    font-size: 2.5rem;
}

.hero-sec h6{
    color: rgba(255, 255, 255, 0.85);
    font-size: 18px;
    line-height: 1.5;
    margin: 0px;
    font-weight: 500;
}

.main-content{
    background-color:#f5f5f5;
    padding:30px 0px;
    min-height:calc(100vh - 298px);
}

.main-content .container-content{
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 4px 4px 0px #ccc;
}

.main-content .container-content p{
    font-size:16px;
    color:#333;
    line-height:1.75;
    margin-bottom:10px;
}

.main-content .container-content .content-div{
    border-top: 1px solid #d6d6d6;
    padding-top: 1rem;
    margin-top: 1rem;
}

.main-content .container-content .content-div p{
    font-size:14px;
    color:#333;
    line-height:1.75;
    margin-bottom:10px;
}

.main-content .container-content .content-div h4{
    font-size: 20px;
    color: #172a3e;
    margin-bottom: 10px;
}

.main-content .container-content .content-div ul{
        padding: 0 0 0 15px;
        margin:0px;
}

.main-content .container-content .content-div ul li{
    font-size: 14px;
    color: #555;
    line-height: 1.75;
    margin-bottom: 5px;
}

.main-content .container-content .content-div ul li:last-child{
    margin-bottom:0px;
}